/* Enter Your Custom CSS Here */
body img.gform_ajax_spinner {
    display: none !important;
}
/* HEADER STYLES */


/* Header right items */
.header-customize-right .header-customize-item {
    margin-left: 5px;
}

/*  Get a quote styles */ 
.header-customize-item a.bt {
    padding-top: 20px;
    padding-bottom: 19px;
    color: #ffffff !important;
    background-color: #003aa2;
}

.header-customize-item a.bt:hover {
    padding-top: 20px;
    padding-bottom: 19px;
    color: #ffffff !important;
}

@media screen and (min-width: 992px) {
    .header-2 .x-nav-menu > .x-menu-item > a {
    padding-left: 5px;
    padding-right: 5px;
    }
}

.header-customize-item a.bt.bg-red {
    background-color: #e21e03;
}
.header-customize-item a.bt.bg-red:hover {
    background-color: #003aa2;
}

/* Home Page Styles *********************/

/* Main Content */
.home .pd-top-70 {
    padding-top: 0 !important;
}

.home .pd-bottom-70 {
    padding-bottom: 0 !important;
}

/* Contact form title box */
.moveco-contact-form.form-box .title-box {
    text-align: center;
    padding: 18.5px 5px;
    background-color: #003aa2 !important;
    color: #fff;
}

/* Contact form fields */

 input[type="date"]{
    padding: 10px 10px;
    height: 50px;
    line-height: 1;
    background-color: transparent;
    color: #a7a7a7;
    border: 1px solid #D6D6D6;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.moveco-contact-form input[type="date"] {
    width: 100%;
    vertical-align: middle;
    margin-bottom: 30px;
    border: 1px solid #cecece;
    padding-left: 45px;
    height: 50px;
    line-height: 48px;
    display: block;
}

/* Icon for date */
.moveco-contact-form span.date{
    position: relative;
    display: block;
    text-align: left;
}

.moveco-contact-form span.date:before {
    content: "";
    font-size: 16px;
    font-family: Fontawesome;
    position: absolute;
    top: 0;
    left: 0;
    /* color: #1d3052; */
    color: #7e8798;
    display: block;
    height: 48px;
    line-height: 48px;
    width: 45px;
    text-align: center;
}

.moveco-contact-form span.date:before {
    content: "\f073";
}

/* Button */
.bt.bg-foreground {
    background-color: #e01e00;
}

.home .g5plus-counter i {
    color: #ffffff !important;
}

.foreground-color-45:before, .foreground-color-60:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    display: block !important;
    background-color: rgba(224, 30, 0, 0.8);
}

/* HOMEPAGE CONTACT INFOS: ABOVE WIDGETIZED FOOTER */

.home .g5plus-icon-box.c-small .title {
    font-size: 16px;
    font-weight: 700;
    line-height: 2.14;
    margin-bottom: 0;
}

.home .g5plus-icon-box.c-small .desc {
    line-height: 1;
    font-size: 15px;
    font-weight: 500;
}

/* Application Forms */

.gform_wrapper textarea.large {
    height: 190px !important;
    width: 100%;
}



/* MEDIA QUERRIES **************************************************************
********************************************************************************/


@media screen and (min-width: 992px) {
.logo-header img {
    max-height: 90px;
    padding-top: 0px;
    padding-bottom: 0px;
}
  
  .item-info > span {
    display: block;
    line-height: .8;
    font-size: 15px;
}
  
  .item-info > span.info {
    margin: 0;
    color: #424242 !important;
}
  
/* NAVIGATION ITEMS */
.x-nav-menu > .x-menu-item > .x-menu-a-text {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    color: #ffffff;
}
  
.x-nav-menu > .x-menu-item + .x-menu-item {
    margin-left: 10px;
}
}
